Bug 844822 - Implement navigation breadcrumbs in Zanata
Implement navigation breadcrumbs in Zanata
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 2.0
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 19:42 EDT by Alex Eng
Modified: 2012-11-07 01:19 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.8.0-SNAPSHOT (20120810-0025)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-07 01:19:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2012-07-31 19:42:58 EDT
Description of problem:
Implement navigation breadcrumbs in pages to help navigation back and forth.
Comment 2 Ding-Yi Chen 2012-08-13 01:15:33 EDT
VERIFIED with 1.8.0-SNAPSHOT (20120810-0025)
Comment 3 Sean Flanigan 2012-11-07 01:19:35 EST
Fix released in Zanata 2.0.

Note You need to log in before you can comment on or make changes to this bug.